responsive_favicons.settings:
  type: config_object
  mapping:
    path_type:
      type: string
      label: 'Path type'
    path:
      type: string
      label: 'Path'
    tags:
      type: sequence
      label: 'Tags'
      sequence:
        type: string
    remove_default:
      type: integer
      label: 'Remove default'
